.version.noticias /* version checker */
{
	color: #0000FA;
	background-color: #23ABA9;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 418px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 62px;
}

#pu5914
{
	width: 0.01px;
}

#u5914
{
	z-index: 42;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5904
{
	z-index: 32;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u5912
{
	z-index: 40;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u5906
{
	z-index: 34;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u5908
{
	z-index: 36;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u5910
{
	z-index: 38;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u5924-4
{
	z-index: 73;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-top: 27px;
	position: relative;
}

#u5924-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u5924-2
{
	padding-top: 15px;
}

#pu5917-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 23px;
}

#u5917-4
{
	z-index: 45;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5916
{
	z-index: 44;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u5918-4
{
	z-index: 49;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u5919-4
{
	z-index: 53;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u5920-4
{
	z-index: 57;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u5921-4
{
	z-index: 61;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u5922-4
{
	z-index: 65;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u5923-4
{
	z-index: 69;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u5917-2,#u5918-2,#u5919-2,#u5920-2,#u5921-2,#u5922-2,#u5923-2
{
	padding-top: 8px;
}

#pu1768
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 32px;
}

#u1768
{
	z-index: 2;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1776
{
	z-index: 4;
	width: 257px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 291px;
}

#u1784
{
	z-index: 6;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 578px;
}

#u1792
{
	z-index: 8;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 867px;
}

#pu1803-6
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 5px;
}

#u1803-6
{
	z-index: 10;
	width: 261px;
	min-height: 44px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u1806-6
{
	z-index: 16;
	width: 261px;
	min-height: 44px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u1812-4
{
	z-index: 22;
	width: 261px;
	min-height: 44px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u1818-6
{
	z-index: 26;
	width: 261px;
	min-height: 44px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 871px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

